Renamed folder with tests to make them consistent with cvp-runner.groovy
and CVP jobs in cluster Jenkins
Return rsync service into inconsistency_rule

Related-Task: #PROD-23604(PROD:23604)

Change-Id: I94afe350bd1d9c184bafe8e9e270aeb4c6c24c50
diff --git a/bin/with_venv.sh b/bin/with_venv.sh
new file mode 100755
index 0000000..b120ebe
--- /dev/null
+++ b/bin/with_venv.sh
@@ -0,0 +1,32 @@
+#!/bin/bash
+
+# This file used as an interface for automatic activating of virtualenv.
+# Should be placed into PATH
+#   Example: with_venv.sh python --version
+
+set -xe
+
+function _info(){
+  set +x
+  echo -e "===== virtualenv info: ====="
+  python --version
+  pip freeze | sort
+  echo -e "============================"
+  set -x
+}
+
+function activate_venv(){
+  set +x
+  if [ -f venv/bin/activate ]; then
+    echo "Activating venv in $(pwd)"
+    source venv/bin/activate && echo "Activated succesfully"
+  else
+    echo "WARNING: No venv found in $(pwd)"
+    return 1
+  fi
+  set -x
+}
+
+activate_venv &&
+_info &&
+exec "$@"